Subject: Re: Too many parameters?
From: [email-masked] (Michael Still)

24 Mar 1998 18:43:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

All 3 of the machine sare windows 95 boxes, including the one which doesn't
work. I have treid upping the memory on the command prompt that I am running
in, as well as my system.ini. I have checked the FAQs etc and can't find any
info.

Sorry about not saying all of this before.

Mikal

Michael Hirmke wrote:

> Hi Michael,
>
> >Hello.
> >
> >A quick question. I have installed gnu-win32 b19 on three of my
> >computers, and on only one of them it gives me the error:
> >       Too many parameters
>
> Can you be a bit more specific - what is "it" ?
> Which OS are you using - NT or 95 ?
>
> [...]
> >
> >Thanks,
> >Mikal
>
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://minimike.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".